﻿/* Grid Style Items */
/* =========================================================== */
/* Grid Header */
.gridHeader
{
	height:20px;
	padding-left:5px;
	font-size:12px;
	font-weight:bold;
	font-style:	normal;
	text-decoration: none;
	text-align:left;
	background-color: #1d384c;
	color: #FFFFFF;
}
	

/* Grid Footer */
.gridFooter
{
	height:20px;
	padding-left:5px;
	font-size:12px;
	font-weight:bold;
	font-style:	normal;
	color: #ffffff;
	text-decoration: none;
	text-align:left;
	background-color:#1d384c;
}
	
/* Item Style */
.gridItem
{
	height:30px;
	padding-left:5px;
	font-size:12px;
	font-style:	normal;
	text-decoration: none;
	vertical-align:middle;
	text-align:left;
}

.pdLog .gridHeader td, .pdLog .gridHeader th
{
	border:1px solid #DEDFDE
}

.pdLog .gridItem td
{	
	border:1px solid #DEDFDE
}


.pdLog .gridAlternateItem td
{	
	border:1px solid #DEDFDE
}

/* Alternate Item Style */
.gridAlternateItem
{
	height:30px;
	padding-left:5px;
	font-size:12px;
	font-style:	normal;
	text-decoration: none;
	vertical-align:middle;
	text-align:left;
}

/* Selected Item Style */
.gridItemSelected
{
	height:20px;
	padding-left:5px;
	font-size:12px;
	font-style:	normal;
	text-decoration: none;
	vertical-align:middle;
	text-align:left;
}
